# xyz.openbmc_project.Sensor.Threshold.CriticalHigh
- name: CriticalHigh
  description: Sensor device has exceeded its upper bound.

# xyz.openbmc_project.Sensor.Threshold.CriticalLow
- name: CriticalLow
  description: Sensor device has exceeded its lower bound.
